
Lookup Editor - Bug #2110

Export doesn't work with KV collections

10/27/2017 06:47 PM - Luke Murphey

Status: Closed Start date: 10/27/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 409 - 10/28/2017 07:33 PM - lukemurphey

Fixing export link

Closes #2110

History

#1 - 10/27/2017 06:48 PM - Luke Murphey

- Subject changed from Export doesn't work to Export doesn't work with KV collections

#2 - 10/28/2017 07:33 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
